import { Component } from 'react';
import { IProps, IState } from './type';
export default class MaterialEdit<T> extends Component<IProps<T>, IState> {
    constructor(props: any);
    render(): JSX.Element;
}
